body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #6AE002;
	color: #000000;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

a {
	font-weight: bold;
	color: #FFFFFF;
}

.glossaryWords{
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}

.homePageBody{
	background-color: white;
}

.smallLink{
	color: blue;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.smallLink:hover{
	color: #ff9900;
	text-decoration: underline;
}

.smallText{
	font-size: 10px;
}
